#gallery {
	position:relative;
	height:350px;
}
	#gallery a {
		float:left;
		position:absolute;
		top:0px;				
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:10;		
	}

	#gallery .caption {
		z-index:60; 
		background-color:#000; 
		color:#ffffff;
		min-height:60px;			
		width:400px; 
		position:absolute;
		bottom:1;		
	}

	#gallery .caption .content {
		margin:10px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}
	.banner_text_pos{position:absolute; text-decoration:none; color:#000000; padding:20px 0px 10px 20px;}
	.banner_text_pos h2{ font-size:24px; font-family:Tahoma; color:#006600; word-spacing:0px;}
